@font-face {
  font-family: "ITC Cheltenham W01_n2";
  src: url("../fonts/fonts.com/6e9f4349-332a-4792-8b21-b30800c438fb.eot?#iefix") format("eot"); }

@font-face {
  font-family: "ITC Cheltenham W01";
  src: url("../fonts/fonts.com/6e9f4349-332a-4792-8b21-b30800c438fb.eot?#iefix");
  src: url("../fonts/fonts.com/6e9f4349-332a-4792-8b21-b30800c438fb.eot?#iefix") format("eot"), url("../fonts/fonts.com/daf8058a-7e1a-47f9-a6fa-9ea8eb5ffe02.woff2") format("woff2"), url("../fonts/fonts.com/0d83158b-73a6-4204-a5ec-6eacf44a18d1.woff") format("woff"), url("../fonts/fonts.com/4fc5d0c7-e47b-4d87-bfef-730e489f74e3.ttf") format("truetype"), url("../fonts/fonts.com/49b08e09-f788-48c8-b04b-df21451d0f22.svg#49b08e09-f788-48c8-b04b-df21451d0f22") format("svg");
  font-weight: 200;
  font-style: normal; }

@font-face {
  font-family: "ITC Cheltenham W01_i2";
  src: url("../fonts/fonts.com/a24977a0-70d4-48c4-b3d6-eef0301aba40.eot?#iefix") format("eot"); }

@font-face {
  font-family: "ITC Cheltenham W01";
  src: url("../fonts/fonts.com/a24977a0-70d4-48c4-b3d6-eef0301aba40.eot?#iefix");
  src: url("../fonts/fonts.com/a24977a0-70d4-48c4-b3d6-eef0301aba40.eot?#iefix") format("eot"), url("../fonts/fonts.com/5e47bf11-0f86-455b-9f45-0185a1b571ad.woff2") format("woff2"), url("../fonts/fonts.com/06edd541-f4bf-4cf8-98fd-d8295541f7d6.woff") format("woff"), url("../fonts/fonts.com/61bd73f0-8fff-4286-8724-50ac1f52e038.ttf") format("truetype"), url("../fonts/fonts.com/8c370916-2987-4f89-8461-bd29d43d1773.svg#8c370916-2987-4f89-8461-bd29d43d1773") format("svg");
  font-weight: 200;
  font-style: italic; }

@font-face {
  font-family: "ITC Cheltenham W01_n3";
  src: url("../fonts/fonts.com/c35f2fff-f27e-47cd-b30a-09022f6ec7aa.eot?#iefix") format("eot"); }

@font-face {
  font-family: "ITC Cheltenham W01";
  src: url("../fonts/fonts.com/c35f2fff-f27e-47cd-b30a-09022f6ec7aa.eot?#iefix");
  src: url("../fonts/fonts.com/c35f2fff-f27e-47cd-b30a-09022f6ec7aa.eot?#iefix") format("eot"), url("../fonts/fonts.com/abfa7e51-eafa-49da-83a5-f312d180ae9f.woff2") format("woff2"), url("../fonts/fonts.com/752b69e4-ed24-4e00-9010-f90d7434f2fd.woff") format("woff"), url("../fonts/fonts.com/9f1453ce-f03d-41c4-a0da-8d5faa454a04.ttf") format("truetype"), url("../fonts/fonts.com/6add7c53-c9bc-4823-b5cc-67b2f9b9f34f.svg#6add7c53-c9bc-4823-b5cc-67b2f9b9f34f") format("svg");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: "ITC Cheltenham W01_i3";
  src: url("../fonts/fonts.com/32fe07c8-9786-4096-8d06-38a665da3dff.eot?#iefix") format("eot"); }

@font-face {
  font-family: "ITC Cheltenham W01";
  src: url("../fonts/fonts.com/32fe07c8-9786-4096-8d06-38a665da3dff.eot?#iefix");
  src: url("../fonts/fonts.com/32fe07c8-9786-4096-8d06-38a665da3dff.eot?#iefix") format("eot"), url("../fonts/fonts.com/6cf01e5f-5a7b-46d4-8f3a-3610bf72830b.woff2") format("woff2"), url("../fonts/fonts.com/6ccae496-9431-49e7-86eb-00a586419e1f.woff") format("woff"), url("../fonts/fonts.com/042564ec-5d9c-4240-8c4c-a62c4722b5b0.ttf") format("truetype"), url("../fonts/fonts.com/712b0cb7-33a8-4c9c-8022-1f2eeda16afc.svg#712b0cb7-33a8-4c9c-8022-1f2eeda16afc") format("svg");
  font-weight: 300;
  font-style: italic; }

@font-face {
  font-family: "ITC Cheltenham W01_n7";
  src: url("../fonts/fonts.com/18159394-5fab-4a98-b56e-c3782bedcd09.eot?#iefix") format("eot"); }

@font-face {
  font-family: "ITC Cheltenham W01";
  src: url("../fonts/fonts.com/18159394-5fab-4a98-b56e-c3782bedcd09.eot?#iefix");
  src: url("../fonts/fonts.com/18159394-5fab-4a98-b56e-c3782bedcd09.eot?#iefix") format("eot"), url("../fonts/fonts.com/bf50a540-d293-45f3-ba44-1d93d8e10786.woff2") format("woff2"), url("../fonts/fonts.com/54c84dc7-e31e-42d3-8809-d67a58ec3167.woff") format("woff"), url("../fonts/fonts.com/41affff8-d1ef-4385-99c4-bf28f14562bd.ttf") format("truetype"), url("../fonts/fonts.com/c51b12df-5a5a-4f0e-af6c-ce600dbdedb7.svg#c51b12df-5a5a-4f0e-af6c-ce600dbdedb7") format("svg");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: "ITC Cheltenham W01_i7";
  src: url("../fonts/fonts.com/8cb4f1fc-3c0c-41c4-8876-451b7ea3f9f1.eot?#iefix") format("eot"); }

@font-face {
  font-family: "ITC Cheltenham W01";
  src: url("../fonts/fonts.com/8cb4f1fc-3c0c-41c4-8876-451b7ea3f9f1.eot?#iefix");
  src: url("../fonts/fonts.com/8cb4f1fc-3c0c-41c4-8876-451b7ea3f9f1.eot?#iefix") format("eot"), url("../fonts/fonts.com/9c6a93c6-0eb7-4626-86d2-26ed7a2a816e.woff2") format("woff2"), url("../fonts/fonts.com/1ead8dda-aa82-4a9e-9196-8f4520797f13.woff") format("woff"), url("../fonts/fonts.com/e0d59d07-a75a-487a-8bcb-8481c48e0059.ttf") format("truetype"), url("../fonts/fonts.com/e6d3c3b1-f208-4694-b6ab-e24287ad4604.svg#e6d3c3b1-f208-4694-b6ab-e24287ad4604") format("svg");
  font-weight: 700;
  font-style: italic; }

@font-face {
  font-family: "ITC Cheltenham W01_n9";
  src: url("../fonts/fonts.com/da4af794-a320-44f1-b433-3be703191118.eot?#iefix") format("eot"); }

@font-face {
  font-family: "ITC Cheltenham W01";
  src: url("../fonts/fonts.com/da4af794-a320-44f1-b433-3be703191118.eot?#iefix");
  src: url("../fonts/fonts.com/da4af794-a320-44f1-b433-3be703191118.eot?#iefix") format("eot"), url("../fonts/fonts.com/a62b8223-df9f-452b-8c2a-f8e6d546a905.woff2") format("woff2"), url("../fonts/fonts.com/d38085a8-d88a-48f3-9789-86918bf16324.woff") format("woff"), url("../fonts/fonts.com/c2cfdff1-211b-4364-b931-4c49585cc6ea.ttf") format("truetype"), url("../fonts/fonts.com/08bdcef7-3066-4237-bbec-a2eca147ba77.svg#08bdcef7-3066-4237-bbec-a2eca147ba77") format("svg");
  font-weight: 900;
  font-style: normal; }

@font-face {
  font-family: "ITC Cheltenham W01_i9";
  src: url("../fonts/fonts.com/942b6ee2-8bb1-4de6-9038-deb155cb3be2.eot?#iefix") format("eot"); }

@font-face {
  font-family: "ITC Cheltenham W01";
  src: url("../fonts/fonts.com/942b6ee2-8bb1-4de6-9038-deb155cb3be2.eot?#iefix");
  src: url("../fonts/fonts.com/942b6ee2-8bb1-4de6-9038-deb155cb3be2.eot?#iefix") format("eot"), url("../fonts/fonts.com/29cf31ba-e386-432b-abd7-dc707b36762f.woff2") format("woff2"), url("../fonts/fonts.com/bd25e3e8-ec85-46d6-93c3-d4eb4ee70096.woff") format("woff"), url("../fonts/fonts.com/df48c4b7-871c-4a38-984f-b563c3c37d70.ttf") format("truetype"), url("../fonts/fonts.com/e5b78ce3-3de2-4f8c-85a8-5302e433a5aa.svg#e5b78ce3-3de2-4f8c-85a8-5302e433a5aa") format("svg");
  font-weight: 900;
  font-style: italic; }
@font-face {
  font-family: "MarkOT";
  src: url("../fonts/MarkOT-Light.otf") format("otf"); }

.icon {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;
  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;
  /* Support for IE. */
  font-feature-settings: 'liga'; }

.btn, #mail-overlay #mail-modal button {
  background-color: #00A388;
  color: #fff;
  border: none;
  font-size: 1rem;
  padding: 0.5rem 1rem;
  cursor: pointer; }
  .btn:hover, #mail-overlay #mail-modal button:hover {
    background-color: #00a086; }

html, body {
  font-size: 16px;
  margin: 0;
  padding: 0; }

body {
  background-color: #ccc;
  color: #333;
  font-family: sans-serif; }

#head {
  position: relative;
  background-color: #fff;
  padding-bottom: 1rem; }
  #head .center {
    position: relative;
    width: 80%;
    max-width: 100%;
    margin: 0 auto; }
    #head .center h1 {
      margin: 0;
      padding-top: 1rem;
      padding-right: 4rem; }
    #head .center #buttons {
      position: absolute;
      right: 0;
      top: 1rem; }
    #head .center .howto {
      margin: 2rem 0 1rem 0;
      background-color: #eee;
      font-size: 0.9rem;
      padding: 1rem;
      border-radius: 3px;
      box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2); }

.hidden {
  display: none; }

#mail-overlay {
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.8);
  height: 100%;
  width: 100%; }
  #mail-overlay #mail-modal {
    width: 80%;
    max-width: 800px;
    margin: 10% auto 0 auto;
    background-color: #fff;
    box-sizing: border-box;
    padding: 2rem; }
    #mail-overlay #mail-modal label {
      position: relative;
      display: block;
      margin-top: 2rem;
      font-weight: bold; }
      #mail-overlay #mail-modal label input {
        margin-top: 0.5rem;
        padding: 0.5rem;
        width: 100%;
        box-sizing: border-box;
        font-size: 1rem;
        border: 1px solid #ccc; }
    #mail-overlay #mail-modal textarea {
      width: 100%;
      font-size: 1rem;
      padding: 0.5rem;
      box-sizing: border-box;
      border: 1px solid #ccc; }
    #mail-overlay #mail-modal button {
      margin-top: 1rem; }
    #mail-overlay #mail-modal h1 {
      margin-top: 0; }

#browseradvice {
  background-color: #FF6138;
  line-height: 2;
  font-size: 1rem;
  color: #fff;
  animation: slideDown 500ms ease-out;
  animation-fill-mode: both;
  animation-delay: 2s;
  height: 2rem;
  overflow: hidden; }
  #browseradvice .center {
    text-align: center; }
  #browseradvice .icon {
    position: relative;
    top: 0.1rem;
    font-size: 1rem;
    line-height: 1;
    height: 1rem;
    width: 1rem;
    margin-right: 1rem; }

@keyframes slideDown {
  from {
    height: 0rem; }
  to {
    height: 2rem; } }

    #document {
      font-family: "MarkOT", sans-serif;
      background-color: #EE795F;
      position: relative;
      margin: 1rem auto;
      font-size: 0; }
      #document .border {
        border: 0px solid #fff;
        width: 100%;
        height: 100%;
        position: relative;
        font-size: 1em; }
      #document #image {
        width: 100%; }
      #document #overlay1 {
        position: absolute;
        color: #000;
        top: 32%;
        left: 74.5%;
        right: 2%;
        bottom: 22%;
        font-size: 2em;
        line-height: 1.5;
        padding: 1em 1.2em;
        box-sizing: border-box; }
        #document #overlay1 p:first-of-type {
          margin: 0; }
        #document #overlay1:focus {
          outline: none; }
